바로가기

사이트

배추빌더

  • 너무 초보적인 질문입니다. ㅠㅠ [질문답변] 2018.07.17
    안녕하세요. 그누보드5.3.1.5 최신버전를 사용하고 있는데 배추스킨의 기능들이 너무 탐나 사용을 희망하고자 합니다. 하지만 여차저차 사정상 배추빌더는 설치하지 못하고 스킨만 사용하고 싶은데 가능할까요? 게시판 스킨만 사용할수 있는 방법이 있다면 알려주시기 바랍니다. 참고로 현재상태에서 스킨만 다운 받은 후 skin/board 에 업로드한…
  • 지음빌더 신고버튼 누르니 오류나네요 ㅠㅠ 신비님 이 글 읽어주세요!! [질문답변] 2018.07.01
    안녕하세요. 그누보드4 기반인 지음빌더를 이용중인 트윗미즈라고 합니다. 배추빌더4가 그누보드4기반이라 오류를 수정하시는 방법을 예전부터 알고 계셨다고 생각하여 게시글 남깁니다. 테스트용으로 설치한 지음빌더에 게시글을 올려놓고 테스트 삼아 신고버튼 눌러보았는데 팝업과 함께 이런 소스가 뜹니다. 그누보드4를 많이 이용해보신 여러분들이기에 …
  • 홈페이지 다시 만들기 질문입니다. [질문답변] 2018.06.09
    한동안 만들어 쓰던 홈페이지를 개인적인 이유로 도메인과 호스팅을 다 끊었다가 다시 오픈할려고 도메인 이름은 같은걸로 다시 받았고 호스팅도 새롭게 시작했는데요 기존에 쓰던 홈페이지 html 파일을 백업해두긴했는데 그대로 덮어쓰면 안되는 건가요? 새로 받은 홈페이지에 다시 그누보드 설치는 했는데 기존 파일을 옮길때 마다 오류가 나네요.. 다시 처…
  • 빌더 서버 해킹인가요? [질문답변] 2018.06.06
    처음에 네리네 빌더 데모페이지에서 제가 게시판 다 만들어놓고 한참 딴 짓 부리며 놀고 있었는데 다시 데모페이지 서버로 접속해보니 게시판이름이 모조리 바뀌어있네요.. 모든 게시판에서는 오류 소스도 나타났구요.. 그래서 해킹이라 생각하고 서버를 지웠습니다. 이거 정말 해킹일까요? 아니면 어떻게 된 걸까요? 참 희한한 일이 …
  • DB오류 [질문답변] 2018.06.06
    제가 만든 그누보드4 기반 네리네 빌더를 이용해서 데모페이지를 만들었고, 또 다른 호스팅 주소에 그누보드4 기반 지음빌더를 설치했는데요.. 지음빌더로 만든 서버에서는 DB오류가 나네요.. 원래 각자 다른 호스팅 주소여도 각각 그누보드4가 설치되어있으면 자료가 무조건 망실되나요? 첨엔 해킹인줄 알고 사이트 지웠는데 마지막에 오…

커뮤니티

  • 신기방기 [커뮤니티] 2018.06.06
    우와 전 배추빌더 mw.basic스킨하고 제가 만든 그누보드4 기반 네리네빌더게시판하고 호환이 될 줄은 몰랐네요~ㅎㅎ 제가 만든 빌더에 그런 좋은 기능을 넣을 수가 있어서 너무 좋네요! 배추빌더 굿굿.
  • 저두 빌더만들었어요>< [커뮤니티] 2018.06.04
    배추빌더 및 솔루션에 대한 문의는 질문게시판을 이용해주세요. [e:hacure/hcr_31] 안녕하세요 자주 들락날락했던 배추빌더 !! 내 홈페이지의 후원자에 오랜만에 글을 끄적입니다. 저두 오늘작업시작해서 그누보드4로 네리네빌더를 만들었습니다. 저는 중학생입니다만, 그래도 개발에 뛰어들어 만들었습니다. 아직 베타버전이지만 내일 자료실에 공개하겠습니다…
  • 날마다 제가 하는 일.... [커뮤니티] 2018.05.16
    [@신비] 저는 그렇게 생각하지 않아요. 신비님 실력이라면 언제든지 개발하실 수 있다고 생각합니다. 그누보드 자유소프트웨어에 오픈 소스라고 하던데 그걸 개조해서 만드시면 신비님만의 빌더를 제작할 수 있다고 저는 확신합니다.
  • 그누보드 5.3 정식에서 호환될까요? [커뮤니티] 2018.05.13
    그누보드가 이제 5.2대 업데이트를 하질 않네요 ㅜㅜ 앞으로 보안 패치 등 5.3 정식만 할 예정이라는데 혹시 배추빌더도 호환가능할까요? 걱정되네요
  • 그누보드랑 배추빌더 업데이트시 [커뮤니티] 2018.04.11
    현재 그누보드4와 배추빌더4를 사용중입니다. 그리고 영카트4를 돈주고 구입했고요. 배추패밀리를 여러번 구입했기에 모바일웹등 여러 배추패밀리 프로그램 사용중이네요. 이상없이 잘 사용하고 있어요. 그런데 그누보드도 이젠 5 위주로 되고 4는 패치도 안되고.. 왠지 바꿔주지 않으면 안될 거 같은 부담이 느껴지네요. 누가 업데이트 하신 분 계신가…